"use client";
import { __require as s } from "./constant.js";
import { __require as _ } from "./_defineProperty.js";
import { __require as f } from "./identity.js";
var e, t;
function m() {
  if (t) return e;
  t = 1;
  var i = s(), r = _(), n = f(), a = r ? function(u, o) {
    return r(u, "toString", {
      configurable: !0,
      enumerable: !1,
      value: i(o),
      writable: !0
    });
  } : n;
  return e = a, e;
}
export {
  m as __require
};
